Cerca nel blog

2007/02/27

Firefox, falle da turare

Falle in Firefox 1.5 e 2.0, la pezza è pronta


Questo articolo vi arriva grazie alle gentili donazioni di "pilli48" e "giuseppe".

Secunia segnala una serie di falle di Firefox che vanno turate subito in quanto definite "altamente critiche". Sono colpite sia la versione vecchia, la 1.5, alla quale sono rimasti fedeli molti utenti, sia la più recente versione 2.0. Chi per il momento non può aggiornare Firefox farebbe bene a disabilitare Javascript.

Una delle falle riguarda Javascript, e l'utente si trova esposto a rischi di intrusione, furto di file ed esecuzione di programmi indesiderati, scelti dall'aggressore, in caso di visita a siti-trappola o di visualizzazione di un e-mail ostile in formato HTML.

Gli aggiornamenti per Firefox sono già disponibili: riceverete un avviso automatico che vi invita a scaricarli e installarli. Accettate l'avviso e riavviate Firefox per attivarli e navigare più tranquilli.

Sempre secondo Secunia, anche Internet Explorer 7 ha dei problemi con la stessa vulnerabilità, ma in misura "meno critica".

5 commenti:

Turz ha detto...

La 2.0.0.2 va bene?

Lucky ha detto...

il mio firefox 2.0.0.2 si è aggiornato lunedì 26/02/2007.

E' stato più "solerte" di Paolo che per altro è rapidissimo come al solito

antonio ha detto...

Io credo di averlo aggiornato, ma potrei sbagliarmi ... come si fa a sapere se l'aggiornamento è avvenuto? le INFORMAZIONI SU MOZILLA FIREFOX riportano solo 2.0.0.2 ... significa che sono a posto?

Anonimo ha detto...

basta installare no script

https://addons.mozilla.org/firefox/722/

Anonimo ha detto...

OSerei quasi dire: Opera RULES :D :D :D